using System;
using System.Windows.Forms;

using FilterAPI;

using FilterController.LocalHandlers;
using FilterController.LocalNetworking;

namespace FilterController
{
    static class Program
    {
        public static Authentication Auth;
        public static Database SQL;

        public static LocalClient LocalClient;
        public static LocalHandlerLoader LocalHandlers;

        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Main());
        }
    }
}
